本文隶属于分类

系统运维

推荐文章

广告推荐

技术交流学习或者有任何问题欢迎加群

编程技术交流群 : 154514123 爱上编程      Java技术交流群 : 6128790  Java

标签:: /lib/ld-linux.so.2: bad elf interpreter: 没有那个文件或目录

在安装软件时  出现了如下报错信息

技术分享技术分享

事件分析:

应该是由于不同位数的Linux系统冲突导致,但可能只是一方面

解决方案:

从Linu安装包里找到如下rpm包

技术分享

不同的Linux版本可能安装包的名字不一样,但必须是"glibc"这个东西个Lib库 ,一些必要功能的实现,还是需要依赖它。

在Linux命令行中安装它,为了简单,可靠,易操作,可加上 --nodeps。如下图:

技术分享

技术分享

如这样,安装成功后,即可解决因系统位数而导致的问题。


本文出自 “何必滥情” 博客,请务必保留此出处http://104198887.blog.51cto.com/12046221/1891036

: /lib/ld-linux.so.2: bad ELF interpreter: 没有那个文件或目录

标签:: /lib/ld-linux.so.2: bad elf interpreter: 没有那个文件或目录

原文:http://104198887.blog.51cto.com/12046221/1891036

技术交流学习或者有任何问题欢迎加群

编程技术交流群 : 154514123 爱上编程      Java技术交流群 : 6128790  Java

广告推荐

讨论区